#pragma once

#include <string>
class Musikinstrument {
private:
  std::string name;

public:
  Musikinstrument();
  Musikinstrument(std::string name);
  ~Musikinstrument();
  virtual void spielen();
  std::string liefereName();
};
